"SU_TITLE" = "Java For Mac OS X 10.4, リリース 6";
"SU_VERS" = "1.0";

"TT_Newer_Package_Installed_message" = "このパッケージの新しいバージョンがすでにインストールされています";

"ERROR_HW" = "お使いのコンピュータには、このアップデートは必要ありません。";
"ERROR_OS" = "このアップデートを使用するには、Mac OS X 10.4.10 以降が必要です。（Mac OS X Tiger のみ）";
"ERROR_VOLUME" = "このソフトウェアは、実行中のシステムにインストールする必要があります。";
"ERROR_TOOOLD" = "このアップグレードをインストールする前に、ソフトウェア・アップデートを実行して以前の Java アップデートをすべてインストールしてください。";